NANA-CLG(1)

NAME
nana-clg - compiles and runs a program using the nana library.

SYNOPSIS
nana-clg [cpp-flags] files...

DESCRIPTION
This command uses nana(1) to generate a gdb(1) script, compiles the files using gcc(1) and then runs the commands under gdb(1). It is intended as as an aid for testing small programs or as a tool for first year students.

SEE ALSO
nana(1), nana(3), I(3), DI(3), L(3), DL(3), Q(3) and nana.info. The nana.info is the primary documentation.

AUTHOR
Phil Maker <pjm@gnu.org>